@font-face {
  font-family: Commodore;
  src: url('../assets/fonts/commodore-pixelized.ttf');
  font-weight:400;
  font-weight:normal;
}

body {
  margin: 0;
  padding: 0;
}

canvas {
    display: block;
    margin: 0;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -25%);
}
